* {
    margin: 0;
}

body {
    background-color: black;
}

#logo {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#lug {
    width: 80%;
    background-color: blue;
    border-radius: 30%;
}

#lug:hover {
    background-color: red;
    
}